
// File generated by noodle version X-2025.06#84ea4f0b1c#250602, Thu Jan 15 11:30:40 2026
// Copyright 2014-2025 Synopsys, Inc. All rights reserved.
// C:\Synopsys\ASIP Programmer\X-2025.06\win64\bin\WINbin\noodle.exe -IC:/Users/phangl/OneDrive - MED-EL/Desktop/LPDSP32_Modell/lib -IC:/Users/phangl/OneDrive - MED-EL/Desktop/LPDSP32_Modell/lib/isg -IC:/Users/phangl/OneDrive - MED-EL/Desktop/LPDSP32_Modell/lib/runtime/include -D__tct_patch__=0 -ilpdsp32_chess.h +Stof +wRelease/chesswork main.c lpdsp32

_ZL12css_cmd_flag/7 $ css_cmd_flag
_ZL10input_port/8 $ input_port
_ZL11output_port/9 $ output_port
_ZL7pointer/10 $ pointer
_ZL15input_pointer_0/11 $ input_pointer_0
_ZL15input_pointer_1/12 $ input_pointer_1
_ZL14output_pointer/13 $ output_pointer
_ZL14sample_pointer/14 $ sample_pointer
_ZL6sample/15 $ sample
